EMDWP(1)

NAME
emdwp - emscripten wrapper around llvm-dwp

DESCRIPTION
OVERVIEW: merge split dwarf (.dwo) files

USAGE: llvm-dwp [options] <input files>

  OPTIONS:

-continue-on-cu-index-overflow=<value>

default = continue, This turns an error when offset
    for .debug_*.dwo sections overfolws into a warning. = soft-stop, This produces a truncated but valid DWP file, discarding any DWO files that would not fit within the 32 bit/4GB limits of the format.

-e <filename> Specify the executable/library files to get the list of *.dwo from.

-help
    Display this help

-h  Alias for --help

-o <filename> Specify the output file.

-version
    Display the version of this program